# NodeJS
/node_modules
/.npmrc

# bower
/bower_components
/.bowerrc

# Project
/.tmp
/.sass-cache

# Eclipse
.settings

# KDE
.directory

# WebStorm and JetBrains Softwares
.idea

# The project
/doc/
/coverage/
/package-lock.json
/nbproject/private/